Freeciv-3.2: Data Fields

Freeciv-3.2

Loading...
Searching...
No Matches
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - o -

- o_airbase_icon : theme_icons
- o_autoconnect_icon : theme_icons
- o_autoexp_icon : theme_icons
- o_autosett_icon : theme_icons
- o_build_city_icon : theme_icons
- o_clean_icon : theme_icons
- o_cultivate_icon : theme_icons
- o_disband_icon : theme_icons
- o_done_icon : theme_icons
- o_fortify_icon : theme_icons
- o_fortress_icon : theme_icons
- o_goto_city_icon : theme_icons
- o_goto_icon : theme_icons
- o_homecity_icon : theme_icons
- o_irrigation_icon : theme_icons
- o_load_icon : theme_icons
- o_mine_icon : theme_icons
- o_nuke_icon : theme_icons
- o_paradrop_icon : theme_icons
- o_patrol_icon : theme_icons
- o_pillage_icon : theme_icons
- o_plant_icon : theme_icons
- o_railroad_icon : theme_icons
- o_return_icon : theme_icons
- o_road_icon : theme_icons
- o_sentry_icon : theme_icons
- o_spy_icon : theme_icons
- o_trade_icon : theme_icons
- o_transform_icon : theme_icons
- o_unload_icon : theme_icons
- o_wait_icon : theme_icons
- o_wakeup_icon : theme_icons
- o_wonder_icon : theme_icons
- OAddCity_Icon : theme_icons
- OAirLift_Icon : theme_icons
- objbind_table : property_page
- object_id : objbind
- object_store : property_page
- object_view : property_page
- objects : fc_sidebar
- objprop : extviewer
- objprop_table : property_page
- objtype : objbind, property_page
- obs_button : fc_client
- obs_count : packet_ruleset_building
- obs_reqs : packet_ruleset_building
- observer : connection, packet_conn_info
- obsolete_by : impr_type
- obsolete_by_button : units_buttons
- obsoleted_by : packet_ruleset_unit, unit_type
- occupancy : citybar_sprites
- occupied : city, citybar_sprites, named_sprites, packet_city_short_info, packet_unit_info, packet_unit_short_info, unit, vision_site
- occupied_offset_x : tileset
- occupied_offset_y : tileset
- occupy : ai_invasion
- occupychance : civ_game
- ocean : adv_data
- ocean_cities : adv_data
- ocean_reclaim_requirement_pct : packet_ruleset_terrain_control
- ocean_resources : civ_map
- ocean_workers : ai_plr
- oceans : adv_data
- oct : call
- OCT_CITY : call
- OCT_NEW_TURN : call
- OCT_TILE : call
- OCT_UNIT : call
- OCutDownForest_Icon : theme_icons
- odd : named_sprites
- offset : multiplier, packet_player_attribute_chunk, packet_ruleset_multiplier, UP_DOWN, up_down
- offset_x : drawing_data::drawing_layer, drawn_sprite
- offset_y : drawing_data::drawing_layer, drawn_sprite
- ok : river_map
- ok_button : multipler_rates_dialog, races_dialog
- ok_icon : theme_icons
- ok_pact_icon : theme_icons
- ok_pressed() : races_dialog
- old() : generate_packets.SizeInfo
- old_name : set_name_compat
- old_vision : unit_move_data
- old_worst_worked : texai_tile_state
- old_x : animation
- old_y : animation, UP_DOWN, up_down
- omniscience : pf_parameter
- omniscient : cowt_data
- on_clicked() : click_label, hud_action
- on_max : fc_double_edge
- on_min : fc_double_edge
- on_right_clicked() : hud_action
- onetime_pct : goods_type, packet_ruleset_goods
- only_killing_makes_veteran : packet_game_info
- only_real_fight_makes_veteran : packet_game_info
- onsetbarbarian : civ_game
- open_effect_edit() : ruledit_gui
- open_help() : values_dlg
- open_req_edit() : ruledit_gui
- open_req_vec_fix() : ruledit_gui
- open_write() : generate_packets.ScriptConfig
- opened_dialog : fc_client
- opened_repo_dlgs : fc_client
- operation : req_vec_change
- operator==() : fc_shortcut, qtiles
- OPlantForest_Icon : theme_icons
- option : menu_entry_option_map
- option_by_number : option_set
- option_dialog() : option_dialog
- option_dialog_refresh() : option_dialog
- option_dialog_reset() : option_dialog
- option_first : option_set
- options : packet_city_options_req
- options_client_geometry : fc_settings
- options_extra_init : gui_funcs
- options_icon : theme_icons
- options_server_geometry : fc_settings
- optset : option_dialog
- ord_city : unit
- ord_map : unit
- order : loaddata, qfc_delayed_unit_item, tree_node, unit_order
- order_icon : theme_icons
- orders : city, packet_city_rally_point, packet_unit_info, packet_unit_orders, unit
- orders_index : packet_unit_info
- orders_length : packet_unit_info
- orders_repeat : packet_unit_info
- orders_vigilant : packet_unit_info
- orig_game_version : civ_game
- orig_username : player
- orig_worst_worked : texai_tile_state
- origin : edit_buffer
- original : city, packet_city_info, packet_edit_city
- original_tile : goto_dialog
- origowner : universals_u
- osd_status : mr_menu
- other_accepted : packet_diplomacy_accept_treaty
- other_fields : generate_packets.Packet, generate_packets.Variant
- other_player : plr_report, plr_widget
- other_player_id : packet_diplomacy_cancel_pact
- outgoing_packet_notify : connection
- outlet : river_sprites
- output : named_sprites, packet_ruleset_resource, packet_ruleset_terrain, req_context, resource_type, terrain, tile_cache
- output_fct : fc_lua
- output_food : packet_web_city_info_addition
- output_shield : packet_web_city_info_addition
- output_trade : packet_web_city_info_addition
- output_window : fc_client
- outputtype : universals_u
- over_max : trade_city
- overlays : named_sprites
- overseas : cityresult
- overview : city_dialog, client_options
- own_seen : player_tile
- owner : city, packet_city_info, packet_city_short_info, packet_edit_city, packet_edit_city_create, packet_edit_unit, packet_edit_unit_create, packet_edit_unit_remove, packet_tile_info, packet_unit_info, packet_unit_short_info, pf_parameter, player_tile, texai_city_info_msg, texai_unit_info_msg, tile, unit, vision_site